[General]
DataURL=http://ftp.icq.com/pub/ICQ_Win95_98_NT4/ICQ2001/Data
StatsURL=http://cb.icq.com/cb/icqsrp
InstallDir=C:\Program Files\ICQ
DownloadDir=Install\Packages
RegPath=Software\Mirabilis\ICQ
BkgndTitle1=ICQ2001b
BkgndTitle2=Beta Version
ICQVersion=515
Build=Build 3633
Language=InsUITxt.eng
LaunchExe=ICQ.exe


[Package1]
Name=MFC DLL's
FileName=MFC.emo
FileSize=417258
DiskSpace=1048576
Typical=Yes
Parent=2
Shared=Yes


[Package2]
Name=ICQ Client
Description=The basic ICQ client for chatting and sending messages
FileName=StandardClient.emo
FileSize=6044078
DiskSpace=10485760
FileVersion=2001,10,29,10
Typical=Yes
Required=Yes
RequirePackage=1


[Package3]
Name=IrCQ Net Chat Invitation
Description=Invite ICQ friends from your Contact List to an IrCQ chat room
FileName=ChatChannel.emo
FileSize=55602
DiskSpace=1048576
FileVersion=2001,10,29,10
RequirePackage=2


[Package4]
Name=ICQ Homepages Notification
Description=Receive notification whenever anyone enters your ICQ Homepage
FileName=HomePageClient.emo
FileSize=40126
DiskSpace=1048576
FileVersion=2001,10,29,10
RequirePackage=2


[Package5]
Name=ICQ Web Search
Description=Search the Web by different topics and services or with keyword search
FileName=WebSearch.emo
FileSize=47906
DiskSpace=1048576
FileVersion=2001,10,29,10
RequirePackage=2


[Package6]
Name=ICQ Message Spell Checker
Description=Checks the spelling of your outgoing messages
FileName=SpellChecker.emo
FileSize=306174
DiskSpace=1048576
FileVersion=2001,10,29,10
RequirePackage=2

[Package7]
Name=ICQ Voice Message
Description=Send voice messages and sound files to your friends
FileName=VoiceMessage.emo
FileSize=94054
DiskSpace=1048576
FileVersion=2001,10,29,10
RequirePackage=2

[Package8]
Name=ICQ Web Front
Description=Create and host a homepage on your personal computer
FileName=WebFront.emo
FileSize=408172
DiskSpace=1048576
FileVersion=2001,10,29,10

[Package9]
Name=External Applications Support
Description=ICQ launches external applications and establishes a connection between two users
FileName=ExternApps.emo
FileSize=60680
DiskSpace=1048576
FileVersion=2001,10,29,10


[Package10]
Name=ICQ Help
Description=Help files for ICQ Application
FileName=Help.emo
FileSize=259430
DiskSpace=1048576
FileVersion=2001,10,29,10

[Package11]
Name=ComCtl Dll
FileName=ComCtl.emo
FileSize=418030
DiskSpace=511424
Typical=Yes
Parent=2
Shared=Yes

[MFC.emo]
mfc42.dll=6.0.8447.0
msvcrt.dll=6.0.8397.0


[ComCtl.emo]
ComCtl32.dll=4.72